WordPress.org

Ready to get started?Download WordPress

Forums

V1.5 - Plugin manager error (6 posts)

  1. solarpunk
    Member
    Posted 9 years ago #

    Hello,
    I was wondering if anyone who is running the latest version of 1.5 get this error message with plugin manager when you click on plugin manager

    Warning: ini_set(): A session is active. You cannot change the session module's ini settings at this time. in

    thanks
    victor

  2. seth
    Member
    Posted 9 years ago #

    I'm running the CVS from about 30 minutes ago. No error.

  3. solarpunk
    Member
    Posted 9 years ago #

    seth,

    i will do some tracking of what is the cause of the error i am getting.

    thanks
    victor

  4. tcloer
    Member
    Posted 9 years ago #

    I had a different problem with dr dave's plugin manager after installing 01-30 - a PHP error pointing to wp-includes/streams.php. Uninstalled it for the time being (its database isn't up to date anyway)...

  5. jadler
    Member
    Posted 9 years ago #

    I get the same error. Installed WP using cpanel/fantastico, now uninstalled and made a manual install, same problem.

    Solution?

  6. toto
    Member
    Posted 9 years ago #

    I get the same error. What should do friends?

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.